/* ----------------------------------------------------
tabber.css 
edited tabbertabhide to use clip instead 
see http://adaptivethemes.com/using-css-clip-as-an-accessible-method-of-hiding-content 
original css from:
$Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ 
 http://www.barelyfitz.com/projects/tabber/ 
------------------------------------------------------*/

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);

}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 1px 0;
 border-bottom: 1px solid #778;
 font: bold 12px arial, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 background:url("../images/tab.gif") no-repeat top left;
 padding:0 0 0 4px;
 display: inline;
}

ul.tabbernav li a
{
 padding: 1px 0.5em;
 margin-left: 0;
 /*border: 1px solid #778; */
 border-bottom: none;
 /* background: #DDE; */
 background: url("../images/tab.gif") no-repeat top right;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 /* color: #000;
 background: white; 
 border-bottom: 1px solid white;
 */
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:1px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */
 /* height:200px; */
 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */
 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
